<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Origen del universo</title>
    <!--LIBRERIA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!--ESTILOS CSS-->
    <link rel="stylesheet" type="text/css" href="css/styles.css">

</head>

<body>
    <!-- Contenedor principal -->
    <div class="container-fluit fondo text-center">
       <!--  <img class="img-fluid fondo" src="assets/background.png" alt="Imagen de fondo"> -->
        <div class="titulo ">
            <h1 class="h1 fw-bolder display-3">Origen del<br>Universo</h1>
            <a href="pagina2.html">
                <button class="btn-primario text-center px-2">Continuar</button>
            </a>
        </div>
    </div>
    <!--BOOSTRAP JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>